Package org.spongepowered.asm.mixin.transformer

## Class MixinHooks

- java.lang.Object
- - org.spongepowered.asm.mixin.transformer.MixinHooks

    public final class MixinHooks
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.Enum<?>[]` `concatEnumValues​(java.lang.Enum<?>[] existing, java.lang.Enum<?>[] added)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### concatEnumValues

    public static java.lang.Enum<?>[] concatEnumValues​(java.lang.Enum<?>[] existing,
                                                       java.lang.Enum<?>[] added)